 # this file must be UTF-8 encoded
######################################################################
#
# Dutch Language text and icon macros, translated 8.9.2000
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textperiodicals_
# -- Missing translation: _textsource_
# -- Missing translation: _textdate_
# -- Missing translation: _textnumpages_

# -- Missing translation: _textsignin_

_textdefaultcontent_ [l=nl] {De vereisde pagina kon niet worden gevonden. 
Gebruik de terug knop van de browser of de home knop om naar de hoofdpagina 
van de Greenstone Digitale Bibliotheek terug te keren.}

_textdefaulttitle_ [l=nl] {GSDL Error}

# -- Missing translation: _textbadcollection_

# -- Missing translation: _textselectpage_

_collectionextra_ [l=nl] {Deze collectie bevat _about:numdocs_ documenten. 
De collectie werd _about:builddate_ dagen geleden vervaardigd.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
# -- Missing translation: _collectorextra_

_textdescrcollection_ [l=nl] {}
_textdescrabout_ [l=nl] {Informatie-pagina}
_textdescrhome_ [l=nl] {Hoofdpagina}
_textdescrhelp_ [l=nl] {Helppagina}
_textdescrpref_ [l=nl] {Preferenctie-pagina}
_textdescrgreenstone_ [l=nl] {Greenstone Digital Library Software}
# -- Missing translation: _textdescrusab_

_textdescrSearch_ [l=nl] {Zoeken specifieke termen}

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=nl] {Browsen titels in alfabetische orde}
_textdescrCreator_ [l=nl] {Browsen alfabeitsche lijst van auteurs}
_textdescrSubject_ [l=nl] {Browsen volgens onderwerpen}
# -- Missing translation: _textdescrDescription_
# -- Missing translation: _textdescrPublisher_
# -- Missing translation: _textdescrContributor_
_textdescrDate_ [l=nl] {Browsen volgens datum}
# -- Missing translation: _textdescrType_
# -- Missing translation: _textdescrFormat_
# -- Missing translation: _textdescrIdentifier_
# -- Missing translation: _textdescrSource_
_textdescrLanguage_ [l=nl] {Browsen volgens taal}
# -- Missing translation: _textdescrRelation_
# -- Missing translation: _textdescrCoverage_
# -- Missing translation: _textdescrRights_

_textdescrOrganization_ [l=nl] {Browsen volgens organisaties}
# -- Missing translation: _textdescrKeyword_
_textdescrHowto_ [l=nl] {Browsen volgens help onderwerpen}
_textdescrList_ [l=nl] {Browsen documenten lijst}
_textdescrSeries_ [l=nl] {Browsen volgens uitgaven}
_textdescrTo_ [l=nl] {Browsen volgens geadresseerde}
_textdescrFrom_ [l=nl] {Browsen volges afzender}
_textdescrTopic_ [l=nl] {Browsen volgens speciale themas}
_textdescrBrowse_ [l=nl] {Browsen}
# -- Missing translation: _textdescrCollage_
_textdescrPeople_ [l=nl] {Browsen alfabetische personenlijst}
_textdescrAcronym_ [l=nl] {Browsen volgens afkortingen}
# -- Missing translation: _textdescrPhrase_
# -- Missing translation: _textdescrArtist_
# -- Missing translation: _textdescrVolume_
# -- Missing translation: _textdescrCountries_
# -- Missing translation: _textdescrCaptions_


_labelSearch_ [l=nl] {Zoeken}

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=nl] {Titels A-Z}
_labelCreator_ [l=nl] {Auteurs A-Z}
_labelSubject_ [l=nl] {Onderwerpen}
# -- Missing translation: _labelDescription_
# -- Missing translation: _labelPublisher_
# -- Missing translation: _labelContributor_
_labelDate_ [l=nl] {Datums}
# -- Missing translation: _labelType_
# -- Missing translation: _labelFormat_
# -- Missing translation: _labelIdentifier_
# -- Missing translation: _labelSource_
_labelLanguage_ [l=nl] {Taalen}
# -- Missing translation: _labelRelation_
# -- Missing translation: _labelCoverage_
# -- Missing translation: _labelRights_

_labelOrg_ [l=nl] {Organisatie}
# -- Missing translation: _labelKeyword_
_labelHow_ [l=nl] {Help}
_labelSeries_ [l=nl] {Reeksen}
_labelList_ [l=nl] {Lijsten}
_labelTo_ [l=nl] {Geadresseerde}
_labelFrom_ [l=nl] {Afzender}
_labelTopic_ [l=nl] {Themas}
_labelBrwse_ [l=nl] {Browsen}
# -- Missing translation: _labelCollage_
# -- Missing translation: _labelBrows_
_labelPeople_ [l=nl] {Personen A-Z}
_labelAcronym_ [l=nl] {Afkortingen}
# -- Missing translation: _labelPhrase_
# -- Missing translation: _labelArtist_
# -- Missing translation: _labelVolume_
# -- Missing translation: _labelCaptions_
# -- Missing translation: _labelCountries_

_texticontext_ [l=nl] {Documenten weergeven}
_texticonclosedbook_ [l=nl] {Dokument openen en inhoud op het scherm brengen}
_texticonnext_ [l=nl] {naar de volgende sectie}
_texticonprev_ [l=nl] {naar de vooafgaande sectie}

# -- Missing translation: _texticonworld_

# -- Missing translation: _texticonmidi_
# -- Missing translation: _texticonmsword_
# -- Missing translation: _texticonmp3_
# -- Missing translation: _texticonpdf_
# -- Missing translation: _texticonps_
# -- Missing translation: _texticonppt_
# -- Missing translation: _texticonrtf_
# -- Missing translation: _texticonxls_

_page_ [l=nl] {pagina }
_pages_ [l=nl] {paginas}
_of_ [l=nl] {uit }
_vol_ [l=nl] {Deel}
_num_ [l=nl] {Nummer}

_textmonth00_ [l=nl] {}
_textmonth01_ [l=nl] {Januari}
_textmonth02_ [l=nl] {Februari}
_textmonth03_ [l=nl] {Maart}
_textmonth04_ [l=nl] {April}
_textmonth05_ [l=nl] {Mei}
_textmonth06_ [l=nl] {Juni}
_textmonth07_ [l=nl] {Juli}
_textmonth08_ [l=nl] {Augustus}
_textmonth09_ [l=nl] {September}
_textmonth10_ [l=nl] {Oktober}
_textmonth11_ [l=nl] {November}
_textmonth12_ [l=nl] {December}

_textdocument_ [l=nl] {Document}
_textsection_ [l=nl] {Sectie}
_textparagraph_ [l=nl] {Alinea}

_magazines_ [l=nl] {tijdschriften}

_nzdlpagefooter_ [l=nl] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
New Zealand}

_linktextHOME_ [l=nl] {HOOFDPAGINA}
_linktextHELP_ [l=nl] {HELP}
_linktextPREFERENCES_ [l=nl] {PREFERENTIES}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=nl] {informatie over deze collectie}

_textsubcols1_ [l=nl] {<p>De volledige collectie bevat _1_ subcollecties:
<blockquote>}

_textsubcols2_ [l=nl] {</blockquote>
Voor het controleren en veranderen van subcollecties in gebruik 
ga naar de preferentie pagina.}


_titleabout_ [l=nl] {informatie}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
# -- Missing translation: _texticonhdesc_
# -- Missing translation: _texticonhpubl_
# -- Missing translation: _texticonhcontr_
# -- Missing translation: _texticonhtype_
# -- Missing translation: _texticonhform_
# -- Missing translation: _texticonhident_
# -- Missing translation: _texticonhsrc_
# -- Missing translation: _texticonhrel_
# -- Missing translation: _texticonhcover_
# -- Missing translation: _texticonhright_

# -- Missing translation: _texticonhcoll_
# -- Missing translation: _texticonhbrows_
# -- Missing translation: _texticonhphrases_
# -- Missing translation: _texticonhartist_
# -- Missing translation: _texticonhkw_
# -- Missing translation: _texticonhvol_
# -- Missing translation: _texticonhcapt_
# -- Missing translation: _texticonhcount_

_texticonopenbookshelf_ [l=nl] {Sluit dit gedeelte van de bibliotheek}
_texticonclosedbookshelf_ [l=nl] {Open dit tgedeelte van de bibliotheek en bring de inhoud op het scherm.}
_texticonopenbook_ [l=nl] {Sluit dit boek}
_texticonclosedfolder_ [l=nl] {Open deze map en breng de inhoud op het scherm}
_texticonclosedfolder2_ [l=nl] {Open deze onder-sectie:}
_texticonopenfolder_ [l=nl] {Sluit deze map: }
_texticonopenfolder2_ [l=nl] {Sluit deze onder sectie: }
_texticonsmalltext_ [l=nl] {Geef deze sectie van de tekst weer}
_texticonsmalltext2_ [l=nl] {Geef tekst weer: }
_texticonpointer_ [l=nl] {Actueele sectie}
_texticondetach_ [l=nl] {Open en nieuw venster voor deze pagina}
_texticonhighlight_ [l=nl] {Accentueer zoek termen}
_texticonnohighlight_ [l=nl] {Accentueer zoek termen niet}
_texticoncontracttoc_ [l=nl] {Inhoudsopgave inkorten}
_texticonexpandtoc_ [l=nl] {Inhouds opgave uitbreiden}
_texticonexpandtext_ [l=nl] {Hele tekst weergeven}
_texticoncontracttext_ [l=nl] {Alleen maar geselecteerde tekst weergeven}
_texticonwarning_ [l=nl] {<b>Waarschuiving: </b>}
_texticoncont_ [l=nl] {Voortzetten?}

_textltwarning_ [l=nl] {<div class="buttons">_imagecont_</div>
_iconwarning_Het Uitbreiden van deze tekst zal 
een grote hoeveelheid data produceeren om door de browser 
weer te geven.
}

_textgoto_ [l=nl] {Ga naar pagina}
_textintro_ [l=nl] {<i>(Inleidende tekst)</i>}

_textCONTINUE_ [l=nl] {VOORTZETTEN?}

_textEXPANDTEXT_ [l=nl] {TEKST\nUITBREIDEN}

_textCONTRACTCONTENTS_ [l=nl] {INHOUD\nINKRIMPEN}

_textDETACH_ [l=nl] {NIEUW\nVENSTER}

_textEXPANDCONTENTS_ [l=nl] {INHOUD\nUITBREIDEN}

_textCONTRACT_ [l=nl] {TEKST\nINKRIMPEN}

_textHIGHLIGHT_ [l=nl] {ACCENTUEREN}

_textNOHIGHLIGHT_ [l=nl] {NIET\nACCENTUEREN}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=nl] {_If_(_thislast_, _thisfirst_ - _thislast_ resultaten voor de zoekactie: _cgiargq_,geen resultaat voor de zoekactie: _cgiargq_)}
_textnoquerytitle_ [l=nl] {Zoek pagina}

_textsome_ [l=nl] {somige}
_textall_ [l=nl] {alle}
_textboolean_ [l=nl] {boolse}
_textranked_ [l=nl] {gestaffelde}
# -- Missing translation: _textnatural_
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
# -- Missing translation: _texticonsearchhistorybar_

# -- Missing translation: _textifeellucky_

#alt text for query buttons
# -- Missing translation: _textusequery_
_textfreqmsg1_ [l=nl] {aantal woorden: }
_textpostprocess_ [l=nl] {_If_(_quotedquery_,<br><i>verder verwerkt om _quotedquery_ te vinden</i>
)}
# -- Missing translation: _textinvalidquery_

_textmorethan_ [l=nl] {Meer dan }
_textapprox_ [l=nl] {Ongeveer }
_textnodocs_ [l=nl] {Geen documenten gevonden.}
_text1doc_ [l=nl] {1 document gevonden.}
_textlotsdocs_ [l=nl] {documenten gevonden.}
_textmatches_ [l=nl] {passende teksten }
_textbeginsearch_ [l=nl] {Begin zoekactie}
# -- Missing translation: _textrunquery_
# -- Missing translation: _textclearform_

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
# -- Missing translation: _textwordphrase_
# -- Missing translation: _textinfield_
# -- Missing translation: _textfoldstem_

# -- Missing translation: _textadvquery_
# -- Missing translation: _textallfields_
# -- Missing translation: _texttextonly_
# -- Missing translation: _textand_
# -- Missing translation: _textor_
# -- Missing translation: _textandnot_

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=nl] {Doorzoek _indexselection__If_(_jselection_,of _jselection_)_If_(_gselection_, op het _gselection_ niveau)_If_(_nselection_, in _nselection_ taal) naar _querytypeselection_ van de volgende woorden}

_textadvancedsearch_ [l=nl] {Doorzoek _indexselection_ _If_(_jselection_,of _jselection_)_If_(_gselection_, op het _gselection_ niveau)_If_(_nselection_, in _nselection_ taal) met een _querytypeselection_ zoekvraag}

# -- Missing translation: _textformsimplesearch_

# -- Missing translation: _textformadvancedsearch_


# -- Missing translation: _textnojsformwarning_
# -- Missing translation: _textdatesearch_
# -- Missing translation: _textstartdate_
# -- Missing translation: _textenddate_
# -- Missing translation: _textbc_
# -- Missing translation: _textad_
# -- Missing translation: _textexplaineras_

_textstemon_ [l=nl] {(Woord einden negeeren)}

_textsearchhistory_ [l=nl] {Vroegere zoekacties doorzoeken}

#text macros for search history
_textnohistory_ [l=nl] {Vroegere zoekacties zijn niet beschikbaar}
# -- Missing translation: _texthresult_
# -- Missing translation: _texthresults_
# -- Missing translation: _texthallwords_
# -- Missing translation: _texthsomewords_
# -- Missing translation: _texthboolean_
# -- Missing translation: _texthranked_
# -- Missing translation: _texthcaseon_
# -- Missing translation: _texthcaseoff_
# -- Missing translation: _texthstemon_
# -- Missing translation: _texthstemoff_


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# -- Missing translation: _textprefschanged_
# -- Missing translation: _textsetprefs_
_textsearchprefs_ [l=nl] {Zoek preferenties}
_textcollectionprefs_ [l=nl] {Collectie preferenties}
_textpresentationprefs_ [l=nl] {Presentatie preferenties}
_textpreferences_ [l=nl] {Preferenties}
# -- Missing translation: _textcasediffs_
_textignorecase_ [l=nl] {Negeer Hoofdletters}
_textmatchcase_ [l=nl] {Kleine letters en hoofdletters moeten exact overeenstemmen}
# -- Missing translation: _textwordends_
_textstem_ [l=nl] {Negeer woord einden }
_textnostem_ [l=nl] {Geheel woord moet overeenstemmen}
_textprefop_ [l=nl] {Weergeven van maximaal _maxdocoption_ treffers met maximaal _hitsperpageoption_ treffers per pagina.}
_textextlink_ [l=nl] {Toegang tot externe Web paginas: }
_textintlink_ [l=nl] {Bronnen documenten opgevraagd van:}
_textlanguage_ [l=nl] {Interface taal: }
_textencoding_ [l=nl] {Encodering: }
_textformat_ [l=nl] {Interface formaat: }
_textall_ [l=nl] {alle}
# -- Missing translation: _textquerymode_
_textsimplemode_ [l=nl] {Eenvoudige zoek modus}
_textadvancedmode_ [l=nl] {Geavanceerde zoek modus (zoek termen gekombineerd met boolse termen mogelijk b.v. !, &, |, en parentheses)}
_textlinkinterm_ [l=nl] {via tussen pagina}
_textlinkdirect_ [l=nl] {Ga direct naar de Webpagina}
_textdigitlib_ [l=nl] {de digitale bibliotheek}
_textweb_ [l=nl] {Het Web}
_textgraphical_ [l=nl] {Grafisch}
_texttextual_ [l=nl] {Tekst}
_textcollectionoption_ [l=nl] {<p>
Ondercollecties die ingesloten moeten worden:
<br>}

# -- Missing translation: _textrelateddocdisplay_
# -- Missing translation: _textsearchhistory_
# -- Missing translation: _textnohistory_
# -- Missing translation: _texthistorydisplay_
# -- Missing translation: _textnohistorydisplay_

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
# -- Missing translation: _textformsearch_
# -- Missing translation: _textplainsearch_
# -- Missing translation: _textqueryboxsize_
# -- Missing translation: _textregbox_
# -- Missing translation: _textbigbox_
# -- Missing translation: _textformtype_
# -- Missing translation: _textsimple_
# -- Missing translation: _textadvanced_

# used in "with 4 fields" in the form search box
# -- Missing translation: _textwith_
# -- Missing translation: _textfields_


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

# -- Missing translation: _textsortby_
# -- Missing translation: _textalsoshowing_
# -- Missing translation: _textwith_
# -- Missing translation: _textdocsperpage_

# -- Missing translation: _textfilterby_
# -- Missing translation: _textall_
# -- Missing translation: _textany_
# -- Missing translation: _textwords_
# -- Missing translation: _textleaveblank_

# -- Missing translation: _browsebuttontext_

# -- Missing translation: _nodata_
# -- Missing translation: _docs_
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=nl] {Help}
_textSearchshort_ [l=nl] {naar bepaalde woorden zoeken}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=nl] {publicaties gesorteerd volgens titels}
_textCreatorshort_ [l=nl] {publicaties gesorteerd volgens auteurs}
_textSubjectshort_ [l=nl] {publicaties gesorteerd volgens onderwerpen}
# -- Missing translation: _textDescriptionshort_
# -- Missing translation: _textPublishershort_
# -- Missing translation: _textContributorshort_
_textDateshort_ [l=nl] {publicaties gesorteerd volgens datum}
# -- Missing translation: _textTypeshort_
# -- Missing translation: _textFormatshort_
# -- Missing translation: _textIdentifiershort_
# -- Missing translation: _textSourceshort_
_textLanguageshort_ [l=nl] {publicaties gesorteerd volgens taalen}
# -- Missing translation: _textRelationshort_
# -- Missing translation: _textCoverageshort_
# -- Missing translation: _textRightsshort_

_textSeriesshort_ [l=nl] {publicaties gesorteerd volgens reksen}
_textToshort_ [l=nl] {publicaties gesorteerd volgens geadresseerden}
_textFromshort_ [l=nl] {publicaties gesorteerd volgens afzenders}
_textBrowseshort_ [l=nl] {alle publicaties}
_textOrganizationshort_ [l=nl] {publicaties gesorteerd volgens organisaties}
_textHowtoshort_ [l=nl] {publicaties gesorteerd volgens help onderwerpen}
_textTopicshort_ [l=nl] {publicaties gesorteerd volgens themas}
_textPeopleshort_ [l=nl] {publicaties gesorteerd volgens personen}
_textAcronymshort_ [l=nl] {publicaties gesorteerd volgens afkortingen}
# -- Missing translation: _textPhraseshort_
# -- Missing translation: _textArtistshort_
# -- Missing translation: _textKeywordshort_
# -- Missing translation: _textVolumeshort_
# -- Missing translation: _textCountriesshort_
_textdefaultshorttext_ [l=nl] {ongedefineerde classificatie}

_textSearchlong_ [l=nl] {<p>U kunt <i>naar bepalde woorden zoeken</i> die in de tekst 
van de zoek pagina voorkomen. De zoekpagina komt op het scherm als U begint 
en kan vanuit andere paginas opgezocht worden door op de knop <i>zoeken</i> te clicken. }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=nl] {<p>U kunt <i>publicaties gesorteerd volgens titels</i> opzoeken door op 
de knop <i>titels a-z</i> te clicken.  Deze actie zal een lijst met alfabetisch gesorteerde 
boekentitels op het scherm brengen.  }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=nl] {<p>U kunt <i>publicaties gesorteerd volgens auteurs</i> opzoeken door op de knop <i>auteurs a-z</i> te clicken.  Deze actie zal een lijst met 
met boeken gesorteerd volgens de auteur op het scherm brengen.  }

_textSubjectlong_ [l=nl] {<p>U kunt <i>publicaties gesorteerd volgens onderwerpen</i> opzoeken door op de knop <i>onderwerpen</i> te clicken.  Deze actie zal een lijst met 
onderwerpen op het scherm brengen gerepresenteerd door boekenkasten.  }

# -- Missing translation: _textDescriptionlong_

# -- Missing translation: _textPublisherlong_

# -- Missing translation: _textContributorlong_

_textDatelong_ [l=nl] {<p>U kunt <i>publicaties gesorteerd volgens datum</i> opzoeken door op de knop <i>datums</i> te clicken.  Deze actie zal een lijst met chronologisch gesorteerde
publicaties op het scherm brengen.  }

# -- Missing translation: _textTypelong_

# -- Missing translation: _textFormatlong_

# -- Missing translation: _textIdentifierlong_

# Not true DC, kept for legacy reasons
# -- Missing translation: _textSourcelong_

_textLanguagelong_ [l=nl] {<p>U kunt <i>publicaties gesorteerd volgens taalen</i> opzoeken door op de knop <i>taalen</i> te clicken.  Deze actie zal een lijst met 
publicaties op het scherm brengen gesorteerd volgens taalen.  }

# -- Missing translation: _textRelationlong_

# -- Missing translation: _textCoveragelong_

# -- Missing translation: _textRightslong_



_textOrganizationlong_ [l=nl] {<p>U kunt <i>publicaties gesorteerd volgens organisaties</i>  opzoeken door op 
de knop <i>organisaties</i> te clicken.  Deze actie zal een lijst met 
organisaties op het scherm brengen.  }

_textHowtolong_ [l=nl] {<p>U kunt <i>publicaties gesorteerd volgens help onderwerpen</i>
opzoeken door op de knop <i>help onderwerpen</i> te clicken.  Deze actie zal een lijst met 
help onderwerpen op het scherm brengen.  }

_textTopiclong_ [l=nl] {<p>U kunt <i>publicaties gesorteerd volgens themas</i> opzoeken door op de knop <i>themas</i> te clicken.  Deze actie zal een lijst met 
themas op het scherm brengen om te browsen.  }

_textTolong_ [l=nl] {<p>U kunt <i>publicaties gesorteerd volgens geadresseerden</i> opzoeken door op de knop <i>geadresseerde</i> te clicken.  Deze actie zal een lijst met 
geadresseerden op het scherm brengen.  }

_textFromlong_ [l=nl] {<p>U kunt <i>publicaties gesorteerd volgens afzenders</i> opzoeken door op de knop <i>afzenders</i> te clicken.  Deze actie zal een lijst met 
help onderwerpen op het scherm brengen.  }

_textSerieslong_ [l=nl] {<p>U kunt <i>publicaties gesorteerd volgens reksen</i> opzoeken door op de knop <i>reeksen</i> te clicken.  Deze actie zal een lijst met 
reeksen op het scherm brengen die op dit moment in de collectie aanwezig zijn.  }

_textBrowselong_ [l=nl] {<p>U kunt <i>alle publicaties</i> opzoeken door op de knop <i>alle publicaties</i> te clicken.  }

_textPeoplelong_ [l=nl] {<p>U kunt <i>publicaties gesorteerd volgens personen</i> opzoeken door op de knop <i>personen a-z</i> te clicken.  Deze actie zal een lijst met 
personen op het scherm brengen alfabetisch gesorteerd volgens familie naam.  }

_textAcronymlong_ [l=nl] {<p>U kunt <i>publicaties gesorteerd volgens afkortingen</i> opzoeken door op de knop <i>afkortingen</i> te clicken.  Deze actie zal een lijst met 
afkortingen op het scherm brengen en de tekst stukken waarin deze voorkomen.  }

# -- Missing translation: _textPhraselong_

# -- Missing translation: _textArtistlong_

# -- Missing translation: _textKeywordlong_

# -- Missing translation: _textVolumelong_

# -- Missing translation: _textCaptionslong_

# -- Missing translation: _textCountrieslong_


_textdefaultlongtext_ [l=nl] {<p>Click de knop <i>ongedefineerd</i> om publicaties te browsen die volgens een onbekend veld gesorteerd zijn.}

_textreadingdocs_ [l=nl] {Hoe can ik documenten lezen?}

_texthelpreadingdocs_ [l=nl] {
<p>U bent bij een document aangekomen, als de titel en de auteur links boovenaan de pagina 
verschijnen.  Daarnaast bevinden zich het pagina nummer van de actuele pagina, een box om 
een nieuwe pagina nummer te kiezen en pijlen om de volgende of voorafgaande pagina te kiezen. 

<p>Onder de pagina nummers bevind zich de tekst van de sectie.  U kunt gebruik maken van de 
pijlen onderaan de pagina om naar de volgende of voorafgaande sectie komen.

<p>Onder de titel en de auteur bevinden zich drie knoppen. Click op de knop <i>tekst uitbreiden</i> 
om de hele tekst te zien.  Als U groote documenten uitbreid, zou dit heel wat tijd en geheugen in 
beslag kunnen nemen!
Click op de knop <i>nieuw venster</i> om een nieuw venster voer een document te opeuen.  
(Dit zou handig kunnen zijn, als U twee documenten wilt lezen of als U twee documenten wilt 
vergelijken.) Na het uitvoeren van een zoekactie, worden de woorden waarnaar U gezocht hebt 
geaccentueerd. Wilt U dit ongedaan maken, dan clickt U op de knop <i>niet accentueren</i>.
}

# help about the icons
_texthelpexpandtext_ [l=nl] {Geef de hele tekst weer, of niet}
_texthelpdetachpage_ [l=nl] {pen een nieuw venster voor deze pagina}
_texthelphighlight_ [l=nl] {Accentueer zoektermen of niet}


_texthelpsearchingtitle_ [l=nl] {Zoeken naar bepaalde worden}
_texthelpsearching_ [l=nl] {
<p>
  Vanuit de zoek pagina moeten volgende stappen uitgevoerd worden:<p>
  
  <ol><li>Kies de documenten die doorzocht moeten worden.
      <li>Kies of U naar somige of alle woorden wilt zoeken.
      <li>Typ in de woorden waarnaar gezocht moet worden.
      <li>Click op de knop <i>Begin zoeken<i>
  </ol>

<p>Na het uitvoeren van een zoekactie worden de titels van maximaal 20 gevonden documenten 
per pagina weergengeven. Er is een knop onderaan de pagina om naar de volgende 20 titels te gaan.  
Vandaar kunt U of terug naar de vooafgaande pagina of  vooruit naar de volgende pagina gaan. 
Click op de titel of op het knopje ernaast om een document weer te geven.

<p>Er wordt een maximum van 100 gevonden documenten weergengeven.  U kunt het maximum gwonden 
documenten veranderen via de knop <i>preferenties</I> bovenaan de pagina.<p>
}

_texthelpquerytermstitle_ [l=nl] {Zoektermen}
_texthelpqueryterms_ [l=nl] {
<p>Alle woorden in de zoekvraag box worden als zoektermen geinterpreteerd Zoektermen mogen alleen 
letters en nummers bevatten. Zoektermen worden gesepareerd door een spatie. Alle anderen tekens 
(zoals kommas of vraagtekens) worden als seperatoren geinterpreteerd.  Ze zijn dus identiek met 
spaties en worden genegeerd als onderdeel van zoektermen.  Het is dus niet mogelijk om naar 
worden te zoeken die dit soort tekens bevatten.

<p>Bij voorbeeld de zoekvraag <p>
    <ul><kbd>s'Maandags</kbd></ul>
      <p>s het zelfde als <p>
      <ul><kbd>s Maandags</kbd></ul><p>
}

_texthelpquerytypetitle_ [l=nl] {ypen zoekvragen}
_texthelpquerytype_ [l=nl] {
<p>Er zijn twee sorten zoekvragen.
<ul>
  <li>Zoekvragen haar <b>alle</b> woorden.  Deze zoekvragen zoeken naar documenten die alle 
gespecificeerde zoektermen bevatten.  Documenten die aan deze zoekvraag voldoen worden in 
alphabetische orde weergengeven..<p>

  <li>Zoekvragen naar <b>somige woorden</b>.  Deze zoekvragen zoeken naar documenten die een of 
merdere zoektermen bevatten.  Voer woorden in, die waarschiijnlijk in de gewensde documenten aanwezig 
zijn.  Documenten worden weergegeven naar mate zij aan de zoekvraag voldoen.  

      <p><ul>
        <li> Hoe meer zoektermen een dokument bevat, hoe beter het maat van voldoening met dit soort zoekvragen.
        <li> Rare woorden werken beter dan gebruiklijke woorden.
        <li> Korte documenten voeldoen beter aan zoekvragen dan omvangrijke documenten.
      </ul>
</ul>

<p>U kunt elk aantal zoektermen invoeren, hele zinnen en hele alineas.  Als U maar een zoekterm 
invoert zullen de gevonden documenten worden weergegeven in orde van het aantal keren dat de 
zoekterm werd aangetroffen in een document.<p>
}

# -- Missing translation: _textdatesearch_

# -- Missing translation: _texthelpdatesearch_

_textchangeprefs_ [l=nl] {Het veranderen van preferenties}

_texthelppreferences_ [l=nl] {
<p>Bovenaan de pagina bevindt zich de knop <i>preferenties</i>.  Als U deze knop drukt kunt U de 
eigensdrappen van het interface veranderen zodat het aan Uw eisen voldoet.
}

_texthelpcollectionprefstitle_ [l=nl] {Collectie preferenties}
_texthelpcollectionprefs_ [l=nl] {

SoSomige collecties bevatten meerdene sub-collecties.  Deze kunnen individueel doorzocht worden of 
als een geheel.  Op de preferentie pagina kunt U kiezen welke sub-collecties in de zoekacties 
inbegrepen moeten worden.
}

_texthelppresentationprefstitle_ [l=nl] {Presentatie preferenties}
_texthelppresentationprefs_ [l=nl] {
Afhankelijk van de type collectie bestaan veschillende opties om de presentatie van 
de collectie te veranderen.

In collecties van Web paginas kan de Greenstone navigatie lijst onderdrukt worden.  De Greenstone 
navigatie lijst wordt normaliter bavenaan de dokumenten pagina weergengeven.  Als U kiest om 
deze lijst te verwijderen zal een zoekactie U naar een Webpagina zonder Greenstone navigatie 
lijst brengen. 	Om in deze situatie een nieuwe zoek actie uit te voeren moet U gebruik maken van 
de 'terug'-knop van de browser. Greenstone brengt waarschuings-boodschappen op het scherm als 
U op een link clickt dat buiten de digitale bibliotheek en op het Web gaat.  Deze 
waarschuings-boodschappen kunnen onderdrukt worden. In somige Web collecties is het mogelijk 
om te kiezen of de links van de zoek resultaten pagina direct naar de URL verwijzen of naar de 
kopie in de digitale bibliotheek.

Collecties, die in verschillende taalen kunnen worden weergegeven, bieden de mogelijkheid om een 
interface taal te kiezen.  In het geval van Chinees kunt U, degene standard Chinees encodering 
kiezen die door Uw browser wordt gebruikt.

In alle collecties kunt U kiezen tussen een tekst interface en een graphisch interface.  
Deze optie is bijzonder helpful voor visueel gehandicapten die extra groote letters willen gebruiken.
}

_texthelpsearchprefstitle_ [l=nl] {Zoek preferenties}
_texthelpsearchprefs_ [l=nl] {
Met twee paaren van knoppen kunt U het gbruik van Hoofdletters/kleine letters en het gebruik van 
woordstammen controleren. Met het eeste paar knoppen kunt U kiezen of Hoofdletters in zoektermen 
in acht genomen moeten worden of niet. Met het tweede paar knoppen kunt U regelen of woordeinden 
genegeerd moeten worden, of niet.


<p>Als b.v. de knoppen <i>negeer hoofdletters</i> en <i>negeer woordeinden</i> geselecteerd zijn, 
dan zal de zoekvraag <p>
	<ul><kbd>Africaanse gebouwen</kbd></ul>
	<p>net zo worden behandelt als de zoekvraag<p>
	<ul><kbd>Africa gebouw</kbd></ul><p>
Dit is so, omdat de hoofdletter 'A' naar de kleine letter 'a' word veranderd en de woordeinden 
"anse" en "en" worden weggelaten.

<p>U kunt ook voor een geavanceerde form van zoekvragen kiezen.  In de geavanceerde zoekvraag 
kunt U termen combineren door AND (&), OR (I), and NOT (!) te gebruiken.  Op die manier kunt U 
precisesere zoekvragen formuleren. 

<p>U kunt ook het maximum aantal gevonden documenten en het 
maximum aantal documenten per pagina veranderen.

}

_texttanumbrowseoptions_ [l=nl] {Er zijn _numbrowseoptions_ moglijkheden om informatie in 
deze collectie op te sporen:}

_textsimplehelpheading_ [l=nl] {Het opsporen van informatie}

_texthelpscopetitle_ [l=nl] {Omvang van zoekvragen}
_texthelpscope_ [l=nl] {
<p>
In de meeste collecties kunt U verschillende indicees kiezen voor Uw zoekacties.  Er zouden auteurs- 
en titel indicees aanwezig kunnen zijn of hoofdstuk- en alinea indecees. Geheel passende documenten 
zullen altijd worden gevonden onafhankelijk van de gebruikte index.  
<p> Boeken worden geopened op het relevante stuk tekst.
}
